# Create card authorization policy

**POST** `/issuing/card-authorization-policies`

Create a new card authorization policy and its initial version.

### Body Parameters

- `config` `object` _(required)_ — Policy configuration See [Card authorization policy config sub-object](/api/card-authorization-policy/card-authorization-policy-config-sub-object).
- `effective_on` `date-time` _(required)_ — When the policy becomes effective, as an RFC 3339 timestamp. Offsets are converted to UTC and fractional seconds are dropped.
- `scope` `enum` _(required)_ — The scope of this authorization policy (program, account, or card).
  Possible values: `card_program`, `card_account`, `card`

**Request**

```shell
curl 'https://api.column.com/issuing/card-authorization-policies' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "effective_on": "2024-01-15T09:30:00Z",
  "scope": "card_program",
  "config": {
    "allowed_merchant_category_codes": [
      "5411",
      "5912"
    ],
    "allowed_merchant_country_codes": [
      null
    ],
    "allowed_merchant_currency_codes": [
      "USD"
    ],
    "allowed_merchant_ids": [
      null
    ],
    "blocked_merchant_category_codes": [
      "7995"
    ],
    "blocked_merchant_country_codes": [
      null
    ],
    "blocked_merchant_currency_codes": [
      "EUR"
    ],
    "blocked_merchant_ids": [
      null
    ],
    "card_spend_policies": [
      {
        "interval": "transaction",
        "number_of_transactions": 10,
        "scope": "card_program",
        "total_volume": 100000
      }
    ]
  }
}'
```

**Response 200**

```json
{
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "config": {
    "allowed_merchant_category_codes": [
      "5411",
      "5912"
    ],
    "allowed_merchant_country_codes": [
      null
    ],
    "allowed_merchant_currency_codes": [
      "USD"
    ],
    "allowed_merchant_ids": [
      null
    ],
    "blocked_merchant_category_codes": [
      "7995"
    ],
    "blocked_merchant_country_codes": [
      null
    ],
    "blocked_merchant_currency_codes": [
      "EUR"
    ],
    "blocked_merchant_ids": [
      null
    ],
    "card_spend_policies": [
      {
        "interval": "transaction",
        "number_of_transactions": 10,
        "scope": "card_program",
        "total_volume": 100000
      }
    ]
  },
  "created_at": "2024-01-15T09:30:00Z",
  "effective_on": "2024-01-15T09:30:00Z",
  "id": "cauv_2x8gszy5folpA9s0TOCseE9ABDM",
  "scope": "card_program"
}
```
